Bug 434198 - scite failed massrebuild attempt for GCC 4.3
Summary: scite failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: scite (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: cq92j9y+rlkr0w
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 15:47 UTC by Jesse Keating
Modified: 2013-01-10 02:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-28 15:24:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 15:47:09 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=440331
Unknown exit code, check the failed task.

Comment 1 Tyler Owen 2008-02-26 12:15:32 UTC
Koji Error:

exceptions.OSError: [Errno 31] Too many links: '/mnt/koji/work/tasks/445393'


Comment 2 Jesse Keating 2008-02-28 15:03:50 UTC
Resubmitted as 475500


Note You need to log in before you can comment on or make changes to this bug.